﻿*{margin: 0 auto;line-height: 1;}
html{width:100%;overflow-x: hidden;}
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0;}
body{font-family:"微软雅黑","Arial Narrow",HELVETICA;background:#fff;font-size:16px;color:#000;}
a{text-decoration:none;outline: none;}
a:hover{text-decoration:none;} 
em,i{font-style:normal;}
li{list-style:none;}
img{border:0;display:block;} 
h1,h2,h3,h4,h5,h6{font-weight:normal;}

/*头部*/
.header{width:1200px;height:120px;position:absolute;z-index: 999;font-size:0;top:0;left:50%;right:50%;margin-left:-600px;}
.header .logo{height:120px;float:left;margin-left:150px;}
.header .logo img,.header .logo a{height:100%;display: block;width:120px;}
.header ul{height:55px;float:right;padding-top:22px;}
.header ul li{float:left;font-size:16px;width:100px;padding:0 5px;text-align: center;}
.header ul li a{color:#fff;display:inline-block;height:54px;line-height:54px;}
.header ul li:hover a,.header ul .active a{border-bottom:1px solid #fff;font-weight: bold;}

/*左侧分类*/
.cont-main{width:1200px;overflow: hidden;margin-top:66px;}
.class-common{float:left;overflow: hidden;}
.class-common .bg-common{float:left;width:265px;}
.class-common .bg-common img{width:265px;}
.class-common .bg-common .line{width:127px;border-right:1px solid #00bad6;margin: 0;}
.class-common ul{margin:150px 0 10px -138px;float:left;}
.class-common ul li{width:205px;height:60px;font-size:15px;text-align:center;border-radius:15px;-webkit-border-radius:15px;
-moz-border-radius:15px;-ms-border-radius:15px;margin-bottom:10px;}
.class-common ul li a{color:#3a3a3a;display: block;width:100%;height:100%;line-height:60px;}
.class-common ul .active,.class-common ul li:hover{background: #00bad6;}
.class-common ul li:hover a,.class-common ul .active a{color:#fff;}
.right-content{width:830px;float:right;}

/*底部*/
.footer{min-width:1200px;background-color:rgb(32, 46, 49);padding-top:20px;}
.footer .contact{width: 1200px;overflow: hidden;margin-bottom:30px;}
.footer .cont-left{float: left;color:#fff;}
.footer .cont-left h3{font-size:18px;font-weight: bold;margin-bottom:15px;}
.footer .cont-left p{line-height:1.8;font-size:14px;color:#e6e6e6;}
.footer .weixin{float: right;width:150px;text-align: center;}
.footer .weixin img{width:120px;height:120px;margin-bottom:10px;display: inline-block;}
.footer .weixin p{color:#fff;font-size:14px;} 
.footer .foot{padding:15px 0;line-height:1.6px;color:#555;border-top:1px solid #555;font-size:13px;text-align: center;}

/*发回顶部*/
.toTop{width:60px;height:60px;background:url(../img/images/top.png) no-repeat;cursor: pointer;position:fixed;bottom:100px;right:0;z-index:9999;}
.toTop:hover{background:url(../img/images/top.png) no-repeat -62px 0;}

/*分页*/
div.pager
{
text-align:center;
	margin:0 auto;
	padding-bottom:3px;
	font-size:14px;
}
div.pager span
{
	 font-size:14px;
			margin-left:8px;
	margin-right:8px;
}
div.pager a
{
	 font-size:14px;
		margin-left:8px;
	margin-right:8px;
	text-decoration:none;
}

.newstitle{ text-align:center; font-weight:bold; font-size:18px; line-height:30px; padding-bottom:20px;}
